Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Flashprogram for i9001 missing

  1. #1
    Member
    Join Date
    Oct 2011
    Posts
    54

    Flashprogram for i9001 missing

    First of all, i'd like to say a big THANK YOU for the new flashtool program/page.

    Secondly, I couldnt help notice that on the flashprograms page there is no link for the Galaxy S Plus (i9001).
    The "old" samfirmware site was also missing the abovementioned flashprogram.

    Hope i helped to the perfection of the new site!
    Cya all!
    Last edited by quendil; 05-12-2011 at 11:28.

  2. #2
    Junior Member
    Join Date
    Oct 2011
    Posts
    3
    i want to flash it too with odin 1.3 and 1.8x (i9000 / i9003) but no one package select

    how to flash it

  3. #3
    Member
    Join Date
    Oct 2011
    Posts
    54
    Quote Originally Posted by andre128 View Post
    i want to flash it too with odin 1.3 and 1.8x (i9000 / i9003) but no one package select

    how to flash it
    You'd better not try these two ODINS (1.3 and 1.8) because they are not meant for our phone.
    I know there is a version 4.43 but i'm not sure that it is the one for us.
    I hope that sammobile will give us the right answer soon!


  4. #4
    Member
    Join Date
    Oct 2011
    Posts
    54
    No news about this?
    Maybe an admin should answer this (for a more valid opinion).

  5. #5
    Junior Member
    Join Date
    Dec 2011
    Posts
    1
    what's the answer of this question?

  6. #6
    Junior Member
    Join Date
    Dec 2011
    Posts
    4
    take a look here i9001.blogspot.com and you will find flash program and rom's,

  7. #7
    Junior Member
    Join Date
    Dec 2011
    Posts
    1
    I used the Odin Multi Downloader v4.43 for the i9001 to update from 2.3.3 to 2.3.5.
    No problems at all....

  8. #8
    Junior Member
    Join Date
    Dec 2011
    Posts
    8
    hi borep, can u tell me what guide have you fallowed?

    thanks

  9. #9
    Junior Member
    Join Date
    Dec 2011
    Posts
    1
    I also tried to upgrade firmware of my I9001 to 2.3.6.

    I used the Multi_Downloader_v4.43_with_smd0425.exe from the given link above and also used the guide from the given link. I had to download the AriesVE.ops file from that page and I used the I9001XXKPS_I9001OXXKP5_I9001XXKPG_HOME.tar.md5 file from this page. I had to select the "One Package" Option in the downloander tool.

    Everything went without any problem! Thanks to all for providing the information!

  10. #10
    Junior Member
    Join Date
    Dec 2011
    Posts
    8
    i used v4.43 without problems...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •